Subject: Enron Corp. Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Sep 2000 07:09:00 -0700 (PDT)

At the request of Sara Shackleton, I am enclosing a redlined draft of the 
guaranty.   Please let me (713/853-3399) or Sara (713/853-5620) know if this 
change meets with your approval.  Further, I am in the process of drafting 
the Enron Corp. Guaranty with respect to ECT Investments, Inc. and hope to 
have it to you shortly.